using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using DG.Tweening;

public class RippleFx : MonoBehaviour {
  public float startScale, endScale, time;

  private Material material;

  void Awake() {
    transform.localScale = new Vector3(startScale, startScale, startScale);
    transform.DOScale(new Vector3(endScale, endScale, endScale), time).OnComplete(() => GameObject.Destroy(gameObject));
  }
}
